[Numpy-discussion] ImportError: ccompiler

Ravi lists_ravi@lavabit....
Mon Mar 9 14:34:17 CDT 2009


Hi David,

On Monday 09 March 2009 14:21:32 David Cournapeau wrote:
> First, the shortest path to numpy, specially on windows, is to use the
> binary installer. We don't have yet a python 2.6 installer, but the
> upcoming numpy 1.3 will have one (numpy 1.3.0 is scheduled for April
> 1st).

If numpy 1.3.0 is available April 1, will compatible versions of scipy 
binaries also be available then? In other words, if numpy 1.3.0 is available 
for Python 2.6 on Windows XP on April 1, will a scipy 0.7.x binary that works 
on the same platform be available?

If so, that is extremely good news, for I can finally get rid of lots of hacks 
(specifically to work around MSVC 7.1 deficiencies) in my code. MSVC 9.0 (used 
to build python 2.6) will, hopefully, be a little better.

Regards,
Ravi




More information about the Numpy-discussion mailing list